Subject: Re: Ducati 888 Superbike...for the 'silly season'
From: "Steve Bamford ARC" <[email-masked]>
To: "Karen Golding" <[email-masked]>
Date: Wed, 7 Jan 2004 09:58:54 -0800

Hi Phil.....I'm extending Silly Week for one more day.....your article will be on ARC on Jan 8.  Sorry for not e-mailling sooner about this.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Karen Golding 
  To: [email-masked] 
  Sent: Tuesday, December 16, 2003 2:12 AM
  Subject: Ducati 888 Superbike...for the 'silly season'

  Gallery Template #04

  Tamiya 1/12 Ducati 888 Racer 

  by Phil Golding
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

   

  Although I love building aircraft, occasionally I like to do something a little different, just for a way of a change.  This is Tamiya's 1/12 Ducati 888 done in the markings of Doug Polen's 1992 World Superbike title winning machine.

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  The Kit was built out of the box and I made no additions to it whatsoever.  It was an extremely enjoyable build, and was completed in a little over 3 days!  These 1/12 Motorcycles really are beautiful, and if you fancy a relaxing change I can heartily recommend them for a little light relief. 

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by Phil Golding